<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl">

<xsl:template match="/">
<HTML>
<HEAD>
<TITLE>Phone</TITLE>
</HEAD>

<BODY BGCOLOR="#000000">
<TABLE ALIGN="CENTER" BGCOLOR="#FFFFFF" WIDTH="600">
<FONT SIZE="-2">
<xsl:apply-templates select="PHONES/PRODUCT" />
</FONT>
</TABLE>
</BODY>
</HTML>
</xsl:template>

<xsl:template match="PHONES/PRODUCT">
<TR>
<TD WIDTH="150" ALIGN="CENTER">
<IMG>
<xsl:attribute name="src">
<xsl:value-of select="PICTURE"/>
</xsl:attribute>
</IMG>
</TD>

<TD WIDTH="450" ALIGN="LEFT" VALIGN="TOP">
<DIV STYLE="font-family:arial,helvetica; font-size:14pt; color:blue">
<xsl:value-of select="PRODNAME"/>
</DIV>

<DIV STYLE="font-family:arial,helvetica; font-size:8pt; color:darkblue">
<B>Battery</B>
</DIV>

<DIV STYLE="text-ident:1em;font-family:arial,helvetica; font-size:8pt;">
<B>Standby:</B> <xsl:value-of select="BATTERY/STANDBY"/>Hours
<B>Talktime:</B> <xsl:value-of select="BATTERY/TALKTIME"/>Mins
<B>Charging:</B> <xsl:value-of select="BATTERY/CHARGE"/>Mins
</DIV>

<DIV STYLE="font-family:arial,helvetica; font-size:8pt; color:darkblue">
<B>Features</B>
</DIV>

<DIV STYLE="text-ident:2em;font-family:arial,helvetica; font-size:8pt;">
<xsl:for-each select="FEATURE">
<DIV>
<B> <xsl:value-of select="NAME"/> </B>
<xsl:value-of select="VALUE"/>
</DIV>
</xsl:for-each>
</DIV>

<DIV STYLE="font-family:arial,helvetica; font-size:8pt; color:black;">
<B>Weight:</B> <xsl:value-of select="WEIGHT"/>
</DIV>
</TD>
</TR>
</xsl:template>

</xsl:stylesheet>
